@media only screen and (max-width:1660px){

    .main img{max-width: 100%;}
    .logo_section .x1{top:120px;}
    .logo_section .x7{top:222px;}
    .logo_section .x9{top:0px;}
    .logo_section .x10{left: 80%;top: 70px;}
    .logo_section h6{font-size: 30.79px;}
    .logo_section .boat{left: 19%;}
    .water_images .duc_animation{padding-right: 80px;}
    .water_images .instagram_school{padding-top: 70px;}
    .water_images .instagram_school h3{font-size: 98.48px;line-height: 100px;}
    .water_images .instagram_school h1{font-size: 281.27px;line-height: 260px;}
    .full_detail{margin-top: 0;max-width: 1440px;}
    .full_detail .right h3{font-size: 45.27px;}
    .full_detail .right .count .number h4{font-size: 110px;line-height: 100px;}
    .full_detail .right .count .number{margin-left: 40px;}
    .full_detail .right .round_center{top: 45px;left: -25px;width: 240px;}
    .full_detail .right h5{font-size: 160.25px;line-height: 90px;padding-right: 40px;}
    .full_detail .left .opening_video h2{font-size: 59.09px;}
    .full_detail .left .opening_video h2 strong{font-size: 69.09px;line-height: 60px;}
    .water_images .Syllabus h3{font-size: 330.93px;line-height: 355px;}
    .water_images .Syllabus .behind_pepole h4{font-size: 60.96px;line-height: 50px;}
    .water_images .Syllabus .behind_pepole .grid_box .box h5{font-size: 38.47px;}
    .water_images .benefit h2{font-size: 170.56px;}
    .water_images .benefit h3{font-size: 65.36px;padding-top: 40px;}
    .water_images .benefit .package h4{font-size: 48.23px;}
    .water_images .benefit .package p{font-size: 35.71px;}
    .water_images .benefit .package h5{font-size: 74.01px;margin-top: 60px;}
    .water_images .benefit .package .pricing h6{font-size: 140.49px;line-height: 110px;}
    .water_images .benefit .package .pricing strong{font-size: 90.12px;}
    .water_images .benefit .package .contact_form h6{font-size: 100.45px;line-height: 90px;padding-top: 80px;}
    .water_images .benefit{max-width: 1240px;}
    .water_images .newsletter h2{font-size: 172.08px;padding-bottom: 40px;}
    .water_images .newsletter h4{font-size: 55.94px;line-height: 30px;}
    .water_images .newsletter .in_newsletter{height: 130px;max-width: 760px;font-size: 51.28px;}
    .water_images .thank_you h2{font-size:115.92px;}
    .water_images .thank_you h3{font-size: 54.99px;}
    .water_images .thank_you .social_footer{margin-bottom: 100px;margin-top: 110px;}
    .footer{padding: 0px 20px;}
    .footer p{font-size: 42.73px;padding-bottom: 50px;}
    /*.water_images .newsletter .submit{height: 120px;font-size: 54.23px;}*/

    .popup .popup_wrap .pop_content{padding: 20px 20px;width: 550px;}
    .popup .popup_wrap h6{padding-top: 15px;font-size: 24.39px;}
    .popup .popup_wrap .heading .avtar{width: 35%;}
    .popup .popup_wrap .heading .title{width: 65%;}
    .popup .popup_wrap .heading .title h3{font-size: 34.063px;padding-top: 20px;}
    .popup .popup_wrap .heading .title h2{font-size: 77.16px;line-height: 60px;}
    .popup .popup_wrap .heading .title h4{font-size: 33.28px;padding-top: 20px;}
    .full_detail .left{max-width: 44%;}
    .full_detail .right{max-width: 50%;}
    .full_detail .left .opening_video .video{margin-top: 20px;}
    .full_detail .right .count{margin-top: 20px;}
    .full_detail .left .opening_video .video .bo_ra iframe{height: 350px;}
    .full_detail .right .right_text{left: 10%;}
    .full_detail .right .about_school strong{font-size: 26.27px;}
    .full_detail .right .about_school h4{padding-right: 32px;font-size: 26.27px;}
    .full_detail .right .about_school p{font-size: 18.57px;line-height: 26px;}
    .water_images .full_detail .social_icon{top:46%;}
    .full_detail .right .about_school h3{font-size: 340px;}
    .water_images .whale{margin-top: -480px;}





}
@media only screen and (max-width:1460px){

    .logo_section .boat{bottom: 10%;}
    .logo_section .logo{margin-top: 30px;}
    .water_images .instagram_school h3{font-size: 78.48px;margin-bottom: 0;}
    .water_images .instagram_school h1{font-size: 231.27px;line-height: 210px;}
    .full_detail{padding: 0px 30px;}
    .full_detail .right h3{font-size: 40.27px}
    .full_detail .right .count .number h4{font-size: 90px;line-height: 70px;}
    .full_detail .right .count .number h6{font-size: 18.26px;margin-top: 15px;}
    .full_detail .right .count{margin-top: 20px;}
    .full_detail .right .round_center{top: 40px;left: 25px;width: 190px;}
    .full_detail .right h5{font-size: 140.25px;line-height: 80px;}
    .full_detail .right{max-width: 600px;}
    .full_detail .right .about_school strong{font-size: 25.27px;line-height: 24px;}
    .full_detail .right .about_school h4{font-size: 20.18px;margin: 15px 0px;}
    .full_detail .left{padding-top: 80px;max-width: 640px;}
    .full_detail .left .opening_video .video .bo_ra iframe{height: 360px;}
    .full_detail .left .opening_video .video{padding: 30px 30px 28px 30px;}
    .water_images .Syllabus h3{font-size: 250.93px;line-height: 275px;}
    .water_images .Syllabus{max-width: 1000px;}
    .water_images .Syllabus .behind_pepole h4{ font-size: 50.96px;line-height: 40px;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar{max-width: 160px;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar h6{font-size: 32px;}
    .water_images .Syllabus .behind_pepole .pepole_photo{margin-bottom: 30px;}
    .water_images .Syllabus .behind_pepole .grid_view a{margin-left: 150px;}
    .water_images .Syllabus .behind_pepole .grid_view{margin-bottom: 60px;}
    .water_images .Syllabus .behind_pepole .grid_box{padding: 0px 25px;}
    .water_images .Syllabus .behind_pepole .grid_box .box{margin-left: 32px;height: 310px;}
    .water_images .Syllabus .behind_pepole .grid_box .box h5{font-size: 28.47px;}
    .water_images .benefit h2{font-size: 150.56px;}
    .water_images .benefit h3{font-size: 55.36px;}
    .water_images .benefit .package h4{font-size: 38.23px;}
    .water_images .benefit .package p{font-size: 26.71px;line-height: 32px;}
    .water_images .benefit .package h5{ font-size: 56.01px;margin-top: 30px;line-height: 60px;}
    .water_images .benefit .package .pricing h6{ font-size: 110.49px;line-height: 90px;}
    .water_images .benefit .package .pricing strong{ font-size: 74.12px;}
    .water_images .benefit .package .pricing strong:after{bottom: 45px;transform: rotate(-12deg);-webkit-transform: rotate(-12deg);-o-transform: rotate(-12deg);-moz-transform: rotate(-12deg);}
    .water_images .benefit .package .contact_form h6{font-size: 90.45px;line-height: 80px;padding-top: 70px;}
    .water_images .benefit{max-width: 1050px;}
    .water_images .benefit .package{border-radius: 100px;}
    .water_images .benefit .package .contact_form{max-width: 600px;}
    .water_images .benefit .package .contact_form .in{height: 80px;}
    .water_images .benefit .package .contact_form textarea.in{height: 200px;border-radius: 70px;}

    .water_images .benefit .package .contact_form .submit{height: 110px;font-size: 55.23px;}
    .water_images .newsletter{padding-top: 140px;}
    .water_images .newsletter h2{font-size: 152.08px;padding-bottom: 30px;}
    .water_images .newsletter h4{font-size: 44.94px;line-height: 15px;}
    .water_images .newsletter .in_newsletter{height: 110px;max-width: 660px;font-size: 44.28px;}
    .water_images .thank_you h2{font-size: 95.92px;}
    .water_images .thank_you h3{font-size: 46.99px;}
    .water_images .thank_you .social_footer a{max-width: 130px;}
    .footer p{font-size: 38.73px;padding-bottom: 40px;padding-top: 20px;}
    .footer{padding: 0px 60px;}
    .full_detail .right .about_school h3{font-size: 280px;line-height: 280px;}
    .footer p{font-size: 36.73px;}
    body .water_images .benefit .package .pricing p{font-size: 31.19px;margin-top: 20px;}
    .full_detail .right .about_school strong{font-size: 21px;}
    .full_detail .right .about_school p{font-size: 16.57px;line-height: 24px;}
    .water_images .full_detail .social_icon{top:52%;}
    .full_detail .right .about_school h3{font-size: 270px;}
    .water_images .Syllabus .behind_pepole .grid_box .box{height: 220px;}
    

}
@media only screen and (max-width:1366px)
{
    .logo_section .logo{width: 400px;margin-top: 10px;}            
    .water_images .duc_animation .duc_small{width: 80px;}
    .water_images .instagram_school{padding-top: 40px;}
    .water_images .instagram_school h3{font-size: 70.48px;line-height: 92px;text-shadow: 8px -4px 0px #000000;-o-text-shadow: 8px -4px 0px #000000;-moz-text-shadow: 8px -4px 0px #000000;}
    .water_images .instagram_school h1{ font-size: 208.27px;line-height: 190px;}
    .water_images .Syllabus h3{font-size: 200.93px;line-height: 220px;}
    .water_images .Syllabus .behind_pepole h4{ font-size: 46.96px;line-height: 34px;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar{margin-left: 35px;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar h6{font-size: 28px;}
    .water_images .Syllabus .behind_pepole .grid_view a{margin-left: 170px;}
    .water_images .Syllabus .behind_pepole .grid_box .box h5{font-size: 24.47px;}
    .water_images .Syllabus .behind_pepole .grid_box .box{height: 280px;}
    .water_images .whale .whale_img{width: 600px;margin: 0 auto;display: block;}
    .water_images .benefit h2{font-size: 130.56px;}
    .water_images .benefit h3{font-size: 45.36px;}
    .water_images .benefit .package h4{font-size: 34.23px; padding-top: 40px;padding-bottom: 28px;}
    .water_images .benefit .package p{ font-size: 22.71px;line-height: 26px;}
    .footer p{font-size: 35.73px;}

    .popup .popup_wrap .pop_content{padding: 20px;width: 500px;min-height: 500px}
    .popup .popup_wrap h6{padding-top: 15px;font-size: 24.39px;}
    .popup .popup_wrap .heading .avtar{width: 35%;}
    .popup .popup_wrap .heading .title{width: 65%;}
    .popup .popup_wrap .heading .title h3{font-size: 32.063px;padding-top: 20px;}
    .popup .popup_wrap .heading .title h2{font-size: 74.16px;line-height: 60px;}
    .popup .popup_wrap .heading .title h4{font-size: 30.28px;padding-top: 00px;}
    .popup .popup_wrap h6{font-size: 22.39px;line-height: 30px;}
    .popup{padding: 20px 0px;}
    .water_images .Syllabus .behind_pepole .grid_box .box{height: 250px;}
    .water_images .whale .whale_img{margin: 0px;}
    


}
@media only screen and (max-width:1280px){

    .logo_section .boat{left: 16%;}
    .water_images .instagram_school{padding-top: 80px;}
    .full_detail .left{max-width: 560px;}
    .full_detail .left .opening_video .video .bo_ra iframe{height: 300px;}
    .full_detail .left .opening_video h2{font-size: 50.09px;padding-right: 80px;}
    .full_detail .left .opening_video h2 strong{ font-size: 59.09px;line-height: 50px;}
    .water_images .benefit{max-width: 920px;}
    .footer p{font-size: 32.73px;}       
    .water_images .newsletter .big_fish{left: 17%;}
    

}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{    
    .logo_section .logo{width: 300px;margin-top: 10px;}
    .logo_section h6{font-size: 24.79px;margin-top: 10px;}
    .logo_section .boat{left: 12%;}
    .water_images .duc_animation .duc_big{width: 290px;}
    .water_images .duc_animation .duc_small{width: 70px;}
    .water_images .instagram_school{padding-top: 40px;}
    .water_images .instagram_school h3{font-size: 58.48px;line-height: 70px;}
    .water_images .instagram_school h1{ font-size: 178.27px;line-height: 168px;}
    .full_detail{padding:0px 20px;}
    .full_detail .left{max-width: 420px;padding-top: 150px;}
    .full_detail .left .opening_video .video .bo_ra iframe{height: 250px;}
    .full_detail .left .opening_video .video{padding: 20px 20px 18px 20px;}
    .full_detail .left .opening_video h2{ font-size: 40.09px;padding-right: 70px;line-height: 40px;}
    .full_detail .left .opening_video h2 strong{font-size: 44.09px;line-height: 44px;}
    .full_detail .right{max-width: 540px;}
    .full_detail{margin-top: 30px;}
    .full_detail .right .round_center{top: 50px;left: 24px;width: 160px;}
    .full_detail .right h3{text-shadow: -4px 4px 0px #000000;}
    .full_detail .right .count .number h4{font-size: 70px;line-height: 60px;}
    .full_detail .right .count .number h6{font-size: 16.26px;margin-top: 10px;}
    .full_detail .right h5{ font-size: 120.25px;line-height: 70px;}
    .full_detail .right .about_school{padding: 65px 13px 10px 35px;border-top-left-radius: 100px;border-top-right-radius: 100px;margin-top: -45px;}
    .full_detail .right .about_school strong{ font-size: 19.27px;line-height: 22px;}
    .full_detail .right .about_school h4{ font-size: 18.18px;margin: 10px 0px;}
    .full_detail .right .about_school h6{font-size: 14.23px;margin-top: 10px;}
    .fish_wrap2{top:0px;margin-top: -200px;}
    .new_fish{display: none;}
    .water_images .Syllabus{top:0px;}
    .water_images .Syllabus{max-width: 750px;}
    .water_images .Syllabus h3{ font-size: 140.93px;line-height: 160px;}
    .water_images .Syllabus .behind_pepole h4{ font-size: 38.96px;line-height: 26px;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar{max-width: 140px;margin-left: 25px;}
    .water_images .Syllabus .behind_pepole .grid_view a{margin-left: 90px;}
    .water_images .Syllabus .behind_pepole .grid_view a.row_view{margin-left: 210px;}
    .water_images .Syllabus .behind_pepole .grid_view{margin-bottom: 40px;}
    .water_images .Syllabus .behind_pepole .grid_box .box{margin-left: 24px;height: 220px;}
    .water_images .Syllabus .behind_pepole .grid_box .box h5{font-size: 20.47px;}
    .water_images .benefit h2{font-size: 110.56px;}
    .water_images .benefit h3{font-size: 36.36px;}
    .water_images .benefit .package h4{font-size: 30.23px;padding-top: 30px;padding-bottom: 20px;}
    .water_images .benefit{max-width: 800px;}
    .water_images .benefit .package p{font-size: 18.71px;line-height: 22px;}
    .water_images .benefit .package h5{ font-size: 44.01px;margin-top: 20px;line-height: 50px;}
    .water_images .benefit .package .pricing h6{font-size: 80.49px;line-height: 60px;}
    .water_images .benefit .package .pricing strong{ font-size: 54.12px;line-height: 61px;}
    .water_images .benefit .package .pricing strong:after{bottom: 28px;}
    .water_images .benefit .package .contact_form h6{font-size: 62.45px;line-height: 60px;padding-top: 50px;}
    .water_images .benefit .package .contact_form{max-width: 500px;}
    .water_images .benefit .package .contact_form .in{height: 70px;padding-right: 35px;font-size: 28.09px;}
    .water_images .benefit .package .contact_form .submit{ height: 80px;font-size: 44.23px;margin-bottom: 40px;}
    .water_images .newsletter h2{font-size: 112.08px;padding-bottom: 20px;}
    .water_images .newsletter h4{font-size: 36.94px;line-height: 35px;margin-bottom: 20px;}
    .water_images .newsletter .in_newsletter{height: 90px;max-width: 560px;font-size: 36.28px;}
    .water_images .thank_you h2{font-size: 75.92px;}
    .water_images .thank_you h3{font-size: 38.99px;}
    .water_images .thank_you .social_footer a{max-width: 90px;}
    .water_images .thank_you .social_footer{ margin-bottom: 80px;margin-top: 100px;}
    .footer{padding: 0px 20px;}
    .footer p{font-size: 28.73px;padding-top: 10px;}
    .water_images .newsletter .big_fish{left: 15%;max-width: 150px;top:35%;}
    .water_images .newsletter .submit{margin-bottom: 0;display: inline-block;vertical-align: middle;font-size: 44.23px;}
    .full_detail .right .about_school h3{font-size: 205px;text-align: center;right: 0px;}
    body .water_images .benefit .package .pricing p{font-size: 28.19px;}
    .water_images .newsletter .validator1{max-width: 620px;}
    .water_images .newsletter .in_newsletter{max-width: 100%;}
    .full_detail .right .count,.full_detail .right{padding-right: 0;}
    /*.full_detail .right .right_text{padding-right: 0;}
    .full_detail .right .count{padding-right: 0;}*/
    

}
@media only screen and (max-width:960px)
{
    .logo_section .logo{margin-top: 10px;}
    .logo_section h6{margin-bottom: 0;}
    .logo_section .boat{left: 6%;bottom: 0px;top: 50%;}
    .water_images .instagram_school{padding-top: 0;}
    .water_images .instagram_school .top_h1{top: -10px;}    
    .logo_section{margin-bottom: 0px;padding-bottom: 0;}
    .water_images{margin-top: 0px;}
    .water_images .duc_animation .duc_big{width: 240px;}
    .water_images .duc_animation{padding-right: 0px;top:0px;}
    .water_images .duc_animation .duc_big{right: ;}
    .water_images .duc_animation .duc_small{ right: 160px;top: 0;}
    .fish_wrap{margin-top: -50;}
    .full_detail .left{float: none;max-width: 100%;padding-top: 70px;}
    .full_detail .right{float: none;max-width: 90%;margin-top: 80px;padding-right: 70px;}
    .fish_wrap .fish_b{height: 79px;height: 79px;}
    .full_detail .left .opening_video h2{ font-size: 70.09px;padding-right: 80px;line-height: 85px;}
    .full_detail .left .opening_video h2 strong{font-size: 78.09px;line-height: 70px;}
    .full_detail .left .opening_video .video .bo_ra iframe{height: 350px;}
    .full_detail .right h3{font-size: 70.27px;text-shadow: -5px 9px 0px #000000;}
    .full_detail .right .count .number h4{font-size: 100px;line-height: 90px;}
    .full_detail .right .count .number h6{ font-size: 15.26px;margin-top: 10px;}
    .full_detail .right .round_center{ top: 80px;left: -16px;width: 230px;}
    .full_detail .right .about_school h3{display: none;}
    .full_detail .right .about_school{margin-top: 0;}    
    .water_images .full_detail .social_icon{position: relative;bottom: 0px;left: 0px;text-align: center;margin-top: 50px;}
    .full_detail .right h5{text-shadow: none;font-style: normal;padding: 0px;display: inline-block;vertical-align: middle;width: 65%;text-align: center;font-size: 42px;margin-top: 30px;background-color: #ef4b37;color: #FFFFFE;font-weight: 400;border-radius: 20px;box-shadow: 6px 6px 0px 0px rgba(0,0,0,1);-webkit-box-shadow: 6px 6px 0px 0px rgba(0,0,0,1);-moz-box-shadow: 6px 6px 0px 0px rgba(0,0,0,1);margin-bottom: 10px;margin-right: 10px;}
    .full_detail .right .about_school{border-radius: 5px;display: none;padding: 30px;}
    .full_detail .right .about_school strong{ font-size: 26.27px;line-height: 30px;}
    .full_detail .right .about_school h4{font-size: 22.18px;margin: 20px 0px;}
    .full_detail .right .about_school p{font-size: 18.05px;line-height: 24px;}
    .full_detail .right .about_school h6{font-size: 18.05px;line-height: 24px;}
    .water_images .Syllabus{max-width: 85%;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar{max-width: 130px;margin-left: 10px;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar h6{font-size: 24px;}
    .water_images .Syllabus .behind_pepole .grid_box .box{margin-left: 20px;height: 200px;}    
    .water_images .Syllabus .behind_pepole .grid_box .box h5{padding-left: 5px;padding-right: 5px;font-size: 18.47px;letter-spacing: 1px;}
    .water_images .whale .whale_img{width: 90%;}
    .water_images .benefit .package{background-color: transparent;border-radius: 0px;}
    .water_images .benefit{padding-top: 0;margin-top: 100px;}
    .water_images .benefit h2{margin-top: -50px;display: inline-block;}
    .water_images .benefit .package h4{padding: 10px 0px;}
    .water_images .benefit .package p{font-size: 22.71px;line-height: 28px;}
    .water_images .thank_you .social_footer{ margin-bottom: 40px;margin-top: 50px;}
    .footer .footer_logo .middle{display: block;margin: 15px 0px;}
    .footer .footer_logo .right,.footer .footer_logo .left{float:none;display: inline-block;vertical-align: middle;margin: 0px 10px;}
    .water_images .turtle .turtle_anim{width: 500px;}
    .water_images .newsletter .big_fish{    left: 10%;max-width: 130px;top: 40%;}
    .water_images .newsletter .submit{width: 160px;font-size: 38.23px;}
    .water_images .newsletter .after_line{padding-right: 36px;}
    .water_images .newsletter .after_line:after{width: 36px;}
    .logo_section .x1{top:50px;}
    .logo_section .x3{top:70px;}
    .logo_section .x4{top:80px;}
    .logo_section .x7{top:112px;}
    .Syllabus h3{display: block;}
    .water_images .whale{margin-top: -80px;}
    .water_images .duc_animation .duc_small{top: -20px;width: 20px;}
    
    
    

}
@media only screen and (max-width:767px)
{
    .water_images .instagram_school{padding-top: 70px;}
    .logo_section .logo{width: 140px;margin-top: 60px;}
    .logo_section h6{font-size: 14px;margin-top: 5px;margin-bottom: 50px;}
    .main{background-image: url(../images/site/mob_bg.jpg);}
    .logo_section .x2{top:50px;}
    .logo_section .x3{left: -80px;top: 0;}
    .logo_section .x4{left:160px;top: 80px;width: 140px;}
    .logo_section .x8{top:20px;}
    .logo_section .x7{top: 0;max-width: 100px;}
    .logo_section .x1{max-width: 30px;}
    .logo_section .boat{left: 2%;top:50%;width: 100px;}
    .water_images .duc_animation{padding-top: 0;}
    .water_images .duc_animation .duc_big{width: 120px;}
    
    .water_images .duc_animation .duc_big {right: 0;}
    .water_images .duc_animation .duc_small{right: 95px;}
    .water_images .instagram_school h3{ font-size: 70px;line-height: 65px;text-shadow: 6px -3px 0px #000000;}
    .water_images .instagram_school h1{font-size: 96.27px;line-height: 90px;color: #ffffff;text-shadow: 3px -5px 0px #000000;}
    #fish1, #fish2, #fish3, #fish4, #fish5, #fish6, #fish7, #fish8{max-width: 40px;}
    .fish_wrap .fish_b #blueFish1, .fish_wrap .fish_b #blueFish2, .fish_wrap .fish_b #blueFish3, .fish_wrap .fish_b #blueFish4{max-width: 30px;}
    .full_detail .left{padding-top:100px;}
    .full_detail .left .opening_video h2{padding-right: 0; font-size: 36px;line-height: 32px;text-align: center;}
    .water_images .newsletter .big_fish{top:32%;}
    .full_detail .left .opening_video .video .bo_ra,.full_detail .left .opening_video .video{border-radius: 70px;}
    .full_detail .left .opening_video h2 strong{ font-size: 56.09px;line-height: 60px;}
    .full_detail{padding: 0px 10px;}    
    .full_detail .left .opening_video .video .bo_ra iframe{height: 220px;}
    .full_detail .right{padding-right: 0px;max-width: 100%;}
    .full_detail .right .round_center{width: 130px;top: 80px;left:0px;}
    .full_detail .right h3{font-size: 42.27px;text-shadow: -2px 6px 0px #000000;}
    .full_detail .right .count .number h4{font-size: 60px;line-height: 50px;}
    .full_detail .right .count .number{margin-left: 20px;}
    .full_detail .right h5{font-size: 32px;margin-top: 20px; width: 70%;line-height: 45px;border-radius: 10px;}
    .full_detail .right .about_school{padding: 20px;}
    .full_detail .right .about_school strong{font-size: 18px;line-height: 20px;}
    .full_detail .right .about_school h4{ font-size: 18.18px;margin: 10px 0px;}
    .full_detail .right .about_school p{font-size: 14.05px;line-height: 22px;}
    .water_images .full_detail .social_icon .social:last-child{margin-left: 0;}
    .water_images .Syllabus{transform: rotate(-1deg);-webkit-transform: rotate(-1deg);-o-transform: rotate(-1deg);-moz-transform: rotate(-1deg);max-width: 90%;}
    .water_images .Syllabus h3{font-size: 100px;line-height: 100px;}
    .water_images .Syllabus .behind_pepole h4{font-size: 24px;line-height: 18px; padding-top: 30px;padding-bottom: 20px;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar{max-width: 20%;margin-left: 12px;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar h6{font-size: 22px;line-height: 10px;}
    .water_images .Syllabus .behind_pepole .pepole_photo{margin-bottom: 20px;}
    .water_images .Syllabus .behind_pepole .grid_view{border-top:4px solid #bcbcbc;border-bottom: 4px solid #bcbcbc;}
    .water_images .Syllabus .behind_pepole .grid_view{padding-bottom: 15px;}
    .water_images .Syllabus .behind_pepole .grid_view a.row_view,.water_images .Syllabus .behind_pepole .grid_view a{margin-left: 50px;max-width: 25px;}
    .water_images .Syllabus .behind_pepole .grid_view{padding: 6px 0px;margin-bottom: 20px;}
    .water_images .Syllabus .behind_pepole .grid_box{padding: 0px 10px;}
    .water_images .Syllabus .behind_pepole .grid_box .box h5{font-size: 12px;letter-spacing: 1px;}
    
    .water_images .Syllabus .behind_pepole .grid_box .box{height: 100px;}
    .water_images .Syllabus .behind_pepole .grid_box .box{margin-left: 10px;height: 120px;margin-bottom: 10px;}
    .water_images .Syllabus .behind_pepole{padding-bottom: 0;}
    .water_images .benefit{background-color: #ef4b37;margin-top: 70px;}
    .water_images .benefit .package p,.water_images .benefit h3{color: #000000;}
    .water_images .benefit .package .pricing{margin-top: 20px;}

    .water_images .whale{margin-top: -80px;}
    .water_images .benefit{border-radius: 60px;padding: 0px 10px}
    .water_images .benefit h2{font-size: 70.56px;}
    .water_images .benefit h3{font-size: 22.36px;padding-top: 20px;}
    .water_images .benefit .package h4{font-size: 24.23px;}    
    .water_images .benefit .package p{font-size: 16.71px;line-height: 20px;}
    .water_images .benefit .package h5{font-size: 26.01px;margin-top: 20px;line-height: 30px;}
    .water_images .benefit .package .pricing h6{ font-size: 60.49px;line-height: 40px;padding-top: 20px;}
    .water_images .benefit .package .pricing strong{font-size: 36.12px;margin-right: 24%;}
    .water_images .benefit .package .pricing strong:after{bottom: 20px;height: 4px;}
    .water_images .benefit .package .contact_form h6{font-size: 52.45px;line-height: 50px;padding-top: 30px;}    
    .water_images .benefit .package .contact_form .in{ height: 55px;padding-right: 20px;font-size: 20.09px;border: 2px solid #000000;margin-bottom: 10px;}
    .water_images .benefit .package .contact_form{max-width: 90%;}
    .water_images .benefit .package .contact_form textarea.in{height: 140px;border-radius: 40px;padding-top: 20px;}
    .water_images .benefit .package .contact_form .submit{ height: 70px;font-size: 34.19px;margin-bottom: 50px;margin-top: 15px;border: 2px solid #000000;}
    .water_images .newsletter{padding-top: 90px;}
    .water_images .newsletter h2{font-size: 82.08px;padding-bottom: 0px;}
    .water_images .newsletter h4{font-size: 22.94px;line-height: 20px;margin-bottom: 10px;}
    .water_images .newsletter .in_newsletter{max-width: 90%;height: 70px;font-size:26.28px;border: 2px solid #000000;}
    .water_images .turtle .turtle_anim{width: 80%; top: -130px;position: relative;}
    .top_fish{top:0px;}
    .top_fish #top_fish1, .top_fish #top_fish2, .top_fish #top_fish3, .top_fish #top_fish4, .top_fish #top_fish5, .top_fish #top_fish6{width: 22px;}
    .bottom_fish #bottom_fish1, .bottom_fish #bottom_fish2, .bottom_fish #bottom_fish3, .bottom_fish #bottom_fish4, .bottom_fish #bottom_fish5, .bottom_fish #bottom_fish6{width: 25px;}
    #t_fish1, #t_fish2, #t_fish3, #t_fish4, #t_fish5, #t_fish6, #t_fish7, #t_fish8{width: 30px;}
    #bf1, #bf2, #bf3, #bf4, #bf5, #bf6, #bf7, #bf8, #bf9{width: 28px;}
    .water_images .turtle{padding-bottom: 50px;}
    .water_images .thank_you h2{font-size: 36px;}
    .water_images .thank_you h3{font-size: 20.99px;}
    .water_images .thank_you .social_footer a{max-width: 60px;margin-left: 10px;}
    .water_images .thank_you .social_footer{margin: 15px 0px;}
    .footer .footer_logo .middle{max-width: 50%;margin: 0 auto;margin-bottom: 20px;}
    .footer .footer_logo .right, .footer .footer_logo .left{width: 90px;}
    .footer p{font-size: 20.73px;line-height: 22px;padding-bottom: 20px;}
    .water_images .newsletter .big_fish{left: 6%;max-width: 80px;top: 31%;}

    .water_images .newsletter .submit{max-width: 90%;height: 70px;font-size: 26.28px;}
    .water_images .newsletter .after_line:after{width: 20px}
    .water_images .newsletter .after_line{padding-right: 12px;}
    .water_images .newsletter .in_newsletter{padding-right: 20px;}
    .popup .popup_wrap .pop_content{padding: 15px;width: 90%;min-height: 300px}
    .popup .popup_wrap h6{padding-top: 15px;font-size: 24.39px;}
    .popup .popup_wrap .heading .avtar{width: 35%;    width: 30%;margin-right: 14px;}
    .popup .popup_wrap .heading .title{width: 65%;}
    .popup .popup_wrap .heading .title h3{font-size: 22.063px;padding-top: 10px;line-height: 20px;}
    .popup .popup_wrap .heading .title h2{font-size: 44px;line-height: 34px;}
    .popup .popup_wrap .heading .title h4{font-size: 22.28px;padding-top: 00px;line-height: 20px;}
    .popup .popup_wrap h6{font-size: 16px;line-height: 20px;}
    .popup .close_popup{top: -50px;right: 0px;width: 40px;height: 40px;}
    body .water_images .benefit .package .pricing p{font-size: 18.19px;margin-top: 10px;}
    .full_detail .right .right_text{padding-right: 0;right: 0px}
    .full_detail .right{padding-right: 10px;}
    .full_detail .right .count{margin-top: 0;}
    .full_detail .right .round_center{top:40px;}
    .full_detail .right .about_school h4,.full_detail .right .about_school strong{padding-right: 0;}
    .full_detail .right .about_school h6{margin-bottom: 0;}
    .water_images .benefit .package .contact_form .submit{margin-top: 0;}
    .water_images .newsletter h4,.water_images .newsletter h2{color: #000000;}
    .water_images .newsletter .after_line{position: relative;margin-top: 20px;max-width: 90%;padding-right: 0;}
    .water_images .newsletter .after_line:after{display: none;}
    .water_images .newsletter .submit{width: 100%;border-radius:50px;max-width: 100%;}
    .water_images .newsletter .in_newsletter{text-align: center;}
    .bottom_fish{top:70px;}

}
@media only screen and (max-width:360px){
    .water_images .instagram_school h3{ font-size: 50px;line-height: 50px;}
    .water_images .instagram_school h1{ font-size: 74.27px;line-height: 74px;}
    .full_detail .left .opening_video h2{ padding-right: 40px;font-size: 32px;line-height: 38px;}
    .full_detail .left .opening_video h2 strong{font-size: 36.09px;line-height: 40px;}
    .full_detail .left .opening_video .video{margin-top: -20px;border-radius: 60px;padding: 12px;}
    .full_detail .left .opening_video .video .bo_ra,.full_detail .left .opening_video .video .bo_ra iframe{border-radius: 60px;}
    .full_detail .right h3{font-size: 34.27px;}
    .full_detail .right .count .number h4{ font-size: 42px;line-height: 32px;}
    .full_detail .right .count .number{margin-left: 15px;}
    .full_detail .right .round_center{ width: 100px;top: 70px;}
    .full_detail .right h5{font-size: 24px;margin-top: 20px;width: 70%;line-height: 35px;}
    .full_detail .right .about_school h4,.full_detail .right .about_school strong{font-size: 16px;line-height: 18px;}
    .water_images .full_detail .social_icon .social{max-width: 40px;}
    .water_images .full_detail .social_icon{margin-top: 30px;}
    .water_images .Syllabus h3{ font-size: 70px;line-height: 80px;}
    .water_images .Syllabus .behind_pepole h4{font-size: 20px;line-height: 18px;padding-top: 20px;}
    .water_images .Syllabus .behind_pepole .pepole_photo .avtar h6{ font-size: 16px;line-height: 0;}    
    .water_images .Syllabus .behind_pepole .grid_view a.row_view, .water_images .Syllabus .behind_pepole .grid_view a{ margin-left: 40px;max-width: 19px;}
    .water_images .Syllabus .behind_pepole .grid_box .box:nth-child(3n),.water_images .Syllabus .behind_pepole .grid_box .box{max-width: 48%;margin-left: 10px;}
    .water_images .Syllabus .behind_pepole .grid_box .box:nth-child(2n){margin-left: 0;}
    .water_images .whale{margin-top: -30px;}
    .water_images .benefit .package .pricing strong:after{bottom:34px;}
    .water_images .benefit h2{font-size: 60.56px;}
    .water_images .benefit h3{font-size: 16.36px;}
    .water_images .benefit .package h4{font-size: 18.23px;}
    .water_images .benefit .package p{font-size: 14px;line-height: 18px;}
    .water_images .benefit .package h5{ font-size: 20.01px;margin-top: 20px;line-height: 20px;}
    .water_images .benefit .package .pricing h6{ font-size: 50.49px;line-height: 30px;}
    .water_images .benefit .package .pricing strong{margin-top: 5px;}
    .water_images .benefit .package .contact_form h6{font-size: 35.45px;line-height: 40px;padding-top: 20px;}
    .water_images .newsletter h2{font-size: 62.08px;line-height: 58px;}
    .water_images .newsletter h4{ font-size: 18.94px;line-height: 12px;}
    .water_images .newsletter .in_newsletter{height: 60px;}
    .water_images .thank_you h2{font-size: 30px;}
    .water_images .thank_you h3{font-size: 16.99px;}
    .water_images .thank_you .social_footer a{max-width: 40px;}
    .footer .footer_logo .right, .footer .footer_logo .left{width: 80px;}
    .footer p{font-size: 16.73px;line-height: 20px;padding-bottom: 10px;}

    .popup .popup_wrap h6{font-size: 14px;line-height: 18px;padding-top: 10px;}
    .popup .popup_wrap .heading .title h3{font-size: 18.063px;}
    .popup .popup_wrap .heading .title h2{font-size: 38px;line-height: 32px;}
    .popup .popup_wrap .heading .title h4{ font-size: 20.28px;line-height: 18px;}
    .popup .popup_wrap .heading .avtar{margin-right: 0;}
    .popup .popup_wrap .pop_content{margin: 30px auto;}
    
    .logo_section .logo{width: 130px;margin-top: 50px;} 
    .full_detail .left .opening_video h2{padding-right: 0;margin-bottom: 20px;}
    .full_detail .right .round_center{ width: 80px;top: 60px;}
    



}
@media (max-height: 500px)
{
    .popup .popup_wrap .pop_content{width: 50%;margin: 70px auto;}

}
@media (max-width:321px)
{

}

